SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE ProLiant Array Configuration Utility Vendors:   HPE
HP ProLiant Array Configuration Utility Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1030025
SecurityTracker URL:  http://securitytracker.com/id/1030025
CVE Reference:   CVE-2013-6216   (Links to External Site)
Date:  Apr 7 2014
Impact:   User access via local system
Vendor Confirmed:  Yes  
Version(s): 9.40 and prior
Description:   A vulnerability was reported in HP ProLiant Array Configuration Utility. A local user can obtain elevated privileges on the target system.

No details were provided.

The HP Array Configuration Utility, HP Array Diagnostics Utility, HP ProLiant Array Diagnostics, and SmartSSD Wear Gauge Utility products are affected.

Portcullis Advisories reported this vulnerability.

Impact:   A local user can obtain elevated privileges on the target system.
Solution:   No solution was available at the time of this entry.

The vendor recommends migrating to HP Smart Storage Administrator or HP Smart Storage Administrator Diagnostic Utility, which are not affected.

The vendor's advisory is available at:

http://h20565.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c04187357-1

Vendor URL:  h20565.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c04187357-1 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC